@charset "utf-8";

#wrapper{
    margin: 0 auto;
    padding: 15px;
    min-width: 800px;
    width: 80em;
    background-color:#FFFFFF;
    
    border-left: solid 3px #e4f4b3;
    border-right: solid 3px #e4f4b3;
}

#main{
    min-width: 800px;
    width: 80em;
    background-color:#FFFFFF;
}

#header{
    text-align: left;
    min-width: 800px;
    width: 80em;
    background-color:#FFFFFF;
}

#footer{
    clear: both;
    text-align: center;
    min-width: 800px;
    width: 80em;
    background-color:#FFFFFF;
}

#yamate, #cyuou, #soubu, #keihintouhoku, #marunouchi, #ginza, #hibiya, #hanzomon, #chiyoda, #yurakucho, #tozai,
#nanboku, #fukutoshin, #asakusa, #mita, #shinjyuku, #ooedo, #keihinkyuko, #keioshinsen, #yurikamome, #tokyutoyoko,
#denentoshi, #rinkai, .trend, .rank1, .rank2, .rank3, .rank0, .resemblances h5{
    background: url("/images/skin02_1.png") no-repeat;
    *background: url("/images/skin02_1.gif") no-repeat;
}

.lineFull, .h3Line, .ensenBox, .ekiBox, #areaRank, #stationRank, .label, .ensen, .ekiList, .area, .list, .marketPrice, #marketPrice, #change{
    background: url("/images/skin02_2.png");
    *background: url("/images/skin02_2.gif");
}

input{
    min-width: 300px;
    min-height: 15px;
    width: 30em;
    height: 1.5em;
}

.searchBtn{
    min-height: 19px;
    min-width: 60px;
    width: 6em;
    height: 1.9em;
    font-size: 1.2em;
    font-weight: bold;
    color:#FFFFFF;
    background-color:#587a67;
    border-style: none none none none;
}

div.maps{
    
}

div.maps ul.tabs {
    padding: 0px;
    text-align: center;
}

div.maps ul.tabs li{
    float: left;
    padding: 3px 6px;
    margin-right: 2px;
    min-width: 70px;
    width: 6.2em;
    font-size: 1.2em;
    line-height:160%;
    color: #FFFFFF;
    font-weight: bold;
}

div.maps ul.tabs li.activeTab{
    background-color: #d7e9a0;
}

div.maps ul.tabs li.normalTab{
    background-color: #eef8d1;
}

div.tabContent{
    padding: 10px 10px 0px 10px;
    clear: both;
    border: none;
    background-color: #d7e9a0;
    text-align: center;
}

div#ggmap, div#ggview {
    min-height: 300px;
    height: 30em;
    background-color: #FFFFFF;
}

div.tabContentH{
    padding: 10px 10px 10px 10px;
    clear: both;
    border: none;
    background-color: #d7e9a0;
    text-align: center;
    display: inline-block;
}

div#ggrmapH{
    min-height: 300px;
    min-width: 461px;
    height: 30em;
    width: 46.1em;
    background-color: #FFFFFF;
    float: left;
    margin: 0em 10px 0em 0em ;
}

div#ggrviewH{
    float: left;
    min-height: 300px;
    min-width: 300px;
    height: 30em;
    width: 31.1em;
    background-color: #FFFFFF;
    margin: 0em 0em 0em 0em ;
}

div#serchArea{
    padding: 10px 10px 10px;
    background-color: #a6c68c;
}

ul.ensenMenu {
    clear: both;
    margin: 5px;
    padding: 5px 0px 0px 5px;
}

ul.ensenMenu li.ensenName{
    float: left;
    text-align: left;
    padding: 0px 0px 10px 20px;
    margin-right: 2px;
    width: 11em;
    position:relative;
    display: inline;
}

ul.ekiMenu li.ekiName{
    float: left;
    text-align: left;
    padding: 0px 0px 10px 20px;
    margin-right: 2px;
    width: 11em;
    position:relative;
    display: inline;
}

/*
div#yamate{
    width: 18px;
    height: 17px;
    background-position: 0px -213px;
    position: absolute;
    top: 0px;
    left: 0px; 
}

div#cyuou{
    width: 18px;
    height: 17px;
    background-position: -17px -213px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#soubu{
    width: 18px;
    height: 17px;
    background-position: -35px -213px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#keihintouhoku{
    width: 18px;
    height: 17px;
    background-position: -53px -213px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#marunouchi{
    width: 18px;
    height: 17px;
    background-position: 0px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#ginza{
    width: 18px;
    height: 17px;
    background-position: -17px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#hibiya{
    width: 18px;
    height: 17px;
    background-position: -35px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#hanzomon{
    width: 18px;
    height: 17px;
    background-position: -53px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#chiyoda{
    width: 18px;
    height: 17px;
    background-position: -71px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#yurakucho{
    width: 18px;
    height: 17px;
    background-position: -89px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#tozai{
    width: 18px;
    height: 17px;
    background-position: -107px -232px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#nanboku{
    width: 18px;
    height: 17px;
    background-position: -108px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#fukutoshin{
    width: 18px;
    height: 17px;
    background-position: -125px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#asakusa{
    width: 18px;
    height: 17px;
    background-position: 0px -250px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#mita{
    width: 18px;
    height: 17px;
    background-position: -17px -250px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#shinjyuku{
    width: 18px;
    height: 17px;
    background-position: -35px -250px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#ooedo{
    width: 18px;
    height: 17px;
    background-position: -53px -250px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#keihinkyuko{
    width: 18px;
    height: 17px;
    background-position: 0px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#keioshinsen{
    width: 18px;
    height: 17px;
    background-position: -17px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#yurikamome{
    width: 18px;
    height: 17px;
    background-position: -35px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#tokyutoyoko{
    width: 18px;
    height: 17px;
    background-position: -53px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#denentoshi{
    width: 18px;
    height: 17px;
    background-position: -71px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div#rinkai{
    width: 18px;
    height: 17px;
    background-position: -89px -268px;
    position: absolute;
    top: 0px;
    left: 0px;
}

div.lineFull{
    padding: 1em 0em 0.5em 0em;
    height: 4px;
    width: 100%;
    background-repeat: repeat-x;
    background-position: 0px -795px;
}

div.h3Line{
    margin: 0.8em;
    height: 4px;
    width: 96%;
    background-repeat: repeat-x;
    background-position: 0px -795px;
}
*/
div.trend{
    text-align: left;
    height: 156px;
    width: 576px;
    margin-left: auto;
    margin-bottom: 10px;
    background-position: 0px -56px;
    position: relative;
}

div.trend h4{
    font-size: 1.3em;
    left: 200px;
    position: absolute;
    top: 84px;
}

div.trend p{
    position: absolute;
    left: 200px;
    top: 130px;
}

.infoBanner{
    margin-bottom: 10px;
}


/* Index
-----------------------------*/
div.ensenBox{
    margin: 10px 0px 10px 0px;
    border: 1px solid #DCDCDC;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    display: inline-block;
    width: 100%;
    min-height: 180px;
    text-align: left;
    display: inline-block;
}

div.ekiBox{
    margin: 0px 0px 10px 0px;
    border: 1px solid #DCDCDC;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    display: inline-block;
    width: 100%;
    text-align: left;
    display: inline-block;
}

div.rankBox{
    position:relative;
    display: inline-block;
    width: 100%;
}

div#areaRank{
    margin: 0px 10px 10px 0px;
    border: 1px solid #DCDCDC;
    background-color: #F5F4F4;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    width: 49%;
    position:relative;
    top:0;
    left: 0px;
    float: left;
    text-align: left;
}

div#areaRank .tubo,
div#stationRank .tubo{
    font-size: 12px;
}

div#stationRank{
    margin: 0px 0px 10px 0px;
    border: 1px solid #DCDCDC;
    background-color: #F5F4F4;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    width: 49%;
    float: right;
    text-align: left;
}

div.tableBox{
    padding: 2px 10px 10px 10px;
}

table.rankTable{
    border-collapse: collapse;
    background-color: #FFFFFF;
}

table.rankTable td{
    border: 1px solid #DCDCDC;
    padding: 0.5em;
}

tr.label{
    background-repeat: repeat-x;
    background-position: 0px -236px;
}

tr.label td{
    font-weight: bold;
}

td.tdCenter{
    text-align: center;
    border: 1px solid #384d55;
}

td.eki{
    text-align: center;
}

td.tubo{
    font-size: 1.3em;
    font-weight: bold;
    text-align: center;
}

td.price{
    font-size: 1.3em;
    color: #AA0000;
    font-weight: bold;
    text-align: center;
}

span.rank1{
    width:  23px;
    height: 23px;
    background-position: -557px -0px;
}

span.rank2{
    width:  23px;
    height: 23px;
    background-position: -557px -20px;
}

span.rank3{
    width:  23px;
    height: 23px;
    background-position: -557px -38px;
}

span.rank0{
    width:  23px;
    height: 23px;
    background-position: -557px -212px;
}

span.rank{
   font-weight: bold;
   padding-left: 25px;
}

h3{
    margin: 10px;
    text-align: left;
    padding-left: 50px;
    color: #004422;
    line-height:160%;
    width: 100%;
    position:relative;
    *font-size: 1.2em;
}

h3.ensen{
    height: 3.3em;
    width: 25em;
    background-repeat: no-repeat;
    background-position: 0px -4px;
    text-align: left;
}

h3.ekiList{
    height: 3.3em;
    width: 25em;
    background-repeat: no-repeat;
    background-position: 0px -4px;
    text-align: left;
}

h3.area{
    height: 3.3em;
    width: 24em;
    background-repeat: no-repeat;
    background-position: 0px -45px;
    text-align: left;
}

span.title{
    position: absolute;
    top: 1.1em;
    font-size: 1.3em;
}

span.subTitle{
    font-size: 9px;
    position: absolute;
    top: 0.3em;
}


/* Detail
-----------------------------*/

div#marketPrice{
    margin: 0px 1em 0px 0px;
    border: 1px solid #DCDCDC;
    background-color: #F5F4F4;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    min-height:250px;
    min-width: 298px;
    height: 28.2em;
    position:relative;
    top:0;
    left: 0px;
    float: left;
    text-align: left;
    width: 29.8em;
}

div#change{
    margin: 0px;
    border: 1px solid #DCDCDC;
    background-color: #F5F4F4;
    background-repeat: repeat-x;
    background-position: 0px -360px;
    min-width: 483px;
    min-height: 250px;
    width: 48.3em;
    height: 28.2em;
    float: right;
    text-align: left;
}

.resemblances {
    clear: both;
    list-style: none;
    margin: 0 0 0 15px;
}

.resemblances h4 {
    font-size: 1.2em;
    width: 65px;
    float: left;
}

.resemblances h5 {
    font-size: 1.0em;
    margin-bottom: 5px;
    padding-left: 30px;
    padding-bottom: 5px;
    border-bottom: 1px solid #cccccc;
    background-position: -556px -233px;
}

.resemblances li p.photo,
.resemblances li .resemblance {
    float: left;
}

.resemblances li {
    float: left;
    margin-right: 1em;
    min-width: 165px;
    min-height: 95px;
    width: 13.7em;
    height: 9.5em;
    border-top: 1px solid #cccccc;
    border-left: 1px solid #cccccc;
    border-right: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc;
    padding: 10px;
    margin-bottom: 1em;
    overflow: hidden;
    position:relative;
}

.resemblances li img {
    display: inline;
    padding: 1px;
    border: 1px solid #cccccc;
    max-width: 38px;
}

.resemblances li.last {
    margin-right: 0em;
}

.resemblances li .photo {
    margin-right: 10px;
}

.resemblances li .resemblance {
    float: left;
    width: 9.7em;
}

.resemblance dl {
    margin: 0px auto;
}

.resemblance dl dt,
.resemblance dl dd {
    font-size: 100%;
}

.resemblance dl dt {
    float: left;
    clear: both;
}

.divCenter{
    text-align: center;
}

h3.marketPrice{
    height: 3.3em;
    width: 20em;
    background-repeat: no-repeat;
    background-position: 0px -87px;
    text-align: left;
}

h3.list{
    height: 3.3em;
    width: 50em;
    background-repeat: no-repeat;
    background-position: 0px -132px;
    text-align: left;
}

div.chartBox{
    padding-left: 10px;
    margin-bottom: 15px;
    //text-align: center;
}

/* 後で消す */
body{
    background-color: #FFFFFF;
    color: #333333;
}

a:link{
    color: #004422;
}

a:visited{
    color: #004422;
}

a:hover{
    color: #568799;
}

/* garbageLink */
.garbagelink{
    text-align: left;
    padding: 10px 2px;
}

.garbagelink ul{
    display: inline-block;
    margin: 0px;
    padding: 0px;
}

.garbagelink ul li{
    floart: left;
    display: inline;
    margin: 0px 2px 0px 0px;
    padding: 0px 0px 0px 0px;
}

/* edit fuji */
#header{
    position: relative;
}
#header h1{
    position: absolute;
    left: 350px;
    top: 0.1em;
    color: #000;
}

#header p{
    position: absolute;
    left: 350px;
    top: 1.6em;
}

#header h2{
    position: absolute;
    left: 350px;
    top: 2.7em;
    font-size: 1.2em;
    font-weight: normal;
}

div#towers{
    text-align: left;
}

hr#dothr{
    margin: 2px 0px 4px 0px;
    border-style:dashed;
}

.contentsArea{
    text-align: left;
    margin-top: 20px;
    margin-bottom: 20px;
    border-top: 1px solid #e9e9e9;
}

#introductionArea{
}

#introductionBody{
    margin-top: 30px;
    display: inline-block;
    width: 880px;
}

#introductionBody .contentsSection{
    width: 420px;
    float:left;
    padding: 0px 10px;
}

.contentsSection .contentsItem{
    margin-bottom: 20px;
}

.contentsSection .contentsItem p{
    margin-top: 10px;
    line-height: 1.4em;
    padding: 0px 10px;
}

.contentsArea .mainTitle{
    padding:0px;
    margin:0px;
}

.contentsArea .subTitle{
    font-size: 18px;
    border-bottom: 4px solid #E4F4B3;
}

.companyInfoTable{
    border:0px;
    margin-top: 10px;
    font-size: 10px;
}

.companyInfoTable td {
    padding: 3px 10px;
}

.infoList{
    margin-top: 10px;
}
.infoList li {
    margin-top: 15px;
}

.comLink{
    text-align:center;
}

.comLink a{
    color : #7B9823;
    border:10px solid #E4F4B3;
    padding: 10px 40px;
    font-weight: bold;
    font-size:18px;
    display: inline-block;
}

.comLink a:hover{
    border:10px solid #BDDB62;
}

/* 拡張
---------------------------------*/
#ggrviewH #marketPrice{
    border: 0px;
    width: 100%;
    margin: 0px;
}
